/**
 * 
 */
package org.richfaces.component;

import javax.faces.component.UIComponent;

/**
 * @author asmirnov
 *
 */
public class SubtableFixedChildrenIterator extends FixedChildrenIterator {

	public SubtableFixedChildrenIterator(UIComponent dataTable) {
		super(dataTable);
	}

	@Override
	protected UIComponent getNextFacet() {		
		return null;
	}
}
